{
  "alfredsnippet" : {
    "snippet" : "pipenv lock -r > requirements.txt",
    "uid" : "CA9A2C92-95CE-43E8-87EB-FB863E523AB5",
    "name" : "pipenv lock -r > requirements.txt",
    "keyword" : ""
  }
}